We are modders of the Flatout 1 and 2 racing game by BugBear. We have release Community mods for both Flatout 1 and 2.

You can read about and download our mods at Flatout Joint.

 

  • View media
  • View media
Add mod Mods
FOJ Community Mod
FlatOut 2

FOJ Community Mod

Racing

The FOJ Community mod for Flatout2(patched to 1.2)is now uploaded & ready for download, it contains 3 parts that make up the full mod.New routes using...

Grid 1.3 AnyCar AnyTrack Mod
Race Driver: Grid

Grid 1.3 AnyCar AnyTrack Mod

Racing

Grid 1.3 AnyCar AnyTrack mod. This mod is for single player or online private host session. You need to have Grid patched to v1.3. If you join a public...

Comments
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

It seems that Flatout Joint has been suspended for some odd reason. I didn't find any information about it.

I simply noticed it because I wanted to download the Custom Ai Drivers Mod.

Any chance you could link it to me if possible?

Reply Good karma Bad karma0 votes
Daphunkyz
Daphunkyz

I HAVE IT !! Sorry for answer now but if you wanted yet, i give it to you but... A guest so....

Reply Good karma Bad karma+1 vote
Purple44 Creator
Purple44

Be sure to vist our FOJ Community Mod for Flatout 2 homepage here at ModDB to see our newest mods ( has all 5 parts of Coummunity Mod ):

Moddb.com

We just release a new trackpack that included the converted Jupiter derby car from GRID.

Reply Good karma+2 votes
Purple44 Creator
Purple44

Are you using the correct filesystem.ini file for the FOv3 mod for Flatout 1?

Archives = {
[1] = "common1.bfs",
[2] = "common2.bfs",
[3] ="FOV3-Patches/fov3-tracks1.bfs",
[4] ="FOV3-Patches/fov3-tracks2.bfs",
[5] ="FOV3-Patches/fov3-tracks3.bfs",
[6] ="FOV3-Patches/fov3-tracks4.bfs",
[7] ="FOV3-Patches/fov3-tracks5.bfs",

}

There should be no US.bfs or Euro.bfs file listed. And check and make sure you are using the Euro v1.1 exe or the FlatOut v1.1 [ENGLISH] No-CD/Fixed EXE.

Since I have US v1.2 Flatout 1, I use the noCD exe so I can join players with the Euro v1.1 version of Flatout 1. This the only way to make the 3 versions of Flatout 1 ( v1.0, v1.1 and v1.2 ) compatible online.

Reply Good karma+2 votes
klasa_optimist
klasa_optimist

There's a problem withe the FOV3 mod for FlatOut 1. i have version 1.1 and i installed FOV3 succesfully, but when i try to start the FOV3, i get this message: "data/language/version.ini not found from the file system"! HELP!

Reply Good karma Bad karma+3 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Established
Privacy
Public
Subscription
Invitation only
Contact
Send Message
Homepage
Flatoutjoint.com
Membership
Join company
Group watch
Start tracking
Share
Embed Buttons
Link to Flatout Joint by selecting a button and using the embed code provided more...
Flatout Joint
Statistics
Members
11
Watchers
6 members
Mods
2
Addons
3
Downloads
15
Articles
11